Bug 171799 - Change adminutil version to 1.0
Change adminutil version to 1.0
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 12:10 EDT by Rich Megginson
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 15:48:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of files in fix (170 bytes, text/plain)
2005-10-26 12:10 EDT, Rich Megginson
no flags Details
diffs for fix (2.72 KB, text/plain)
2005-10-26 12:11 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2005-10-26 12:10:45 EDT
Change adminutil version to 1.0
Comment 1 Rich Megginson 2005-10-26 12:10:54 EDT
Created attachment 120420 [details]
List of files in fix
Comment 2 Rich Megginson 2005-10-26 12:11:32 EDT
Created attachment 120421 [details]
diffs for fix
Comment 3 Rich Megginson 2005-10-26 12:34:16 EDT
Reviewed by: Noriko (Thanks!)
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=120420
Branch: HEAD
Fix Description: Your basic standard renumbering.
Platforms tested: RHEL4
Flag Day: no
Doc impact: no
QA impact: should be covered by regular nightly and manual testing
New Tests integrated into TET: none
Comment 4 Jenny Galipeau 2011-06-06 14:38:11 EDT
Can you please add steps to verify?
Comment 5 Rich Megginson 2011-06-06 15:48:26 EDT
adminutil branding/versioning is done in configure.ac now.

Note You need to log in before you can comment on or make changes to this bug.